import React from 'react';
import { render, screen } from 'utils/test-utils';
import Dropdown from './Dropdown';

describe('Dropdown', (): void => {
  it('should render without crashing', (): void => {
    render(<Dropdown />);
  });
});
